Changes between Version 29 and Version 30 of Ticket #15530


Ignore:
Timestamp:
01/08/15 23:08:37 (6 years ago)
Author:
ohanar
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #15530 – Description

    v29 v30  
    19191. upgrade scons to a version that supports python3 (does not yet exist) or get rid of scons (assuming #17484, scons is only used by polybori)
    20201. upgrade polybori to a version that supports python3 (does not yet exist)
     211. #17607 - add python 3 package
    2122
    2223Not essential, but useful tickets: